
.tooder-content-wrapper {}

/* forms block */

.contacts-block-wrapper {}

.contacts-form-wrapper {
    background: #FFFFFF;
    box-shadow: 0 -20px 80px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    padding: 40px 55px;
    width: 80%;
    margin: 0 auto;

    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    color: #2E2E2E;
}

.contacts-form-title {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 15px;
}

.contacts-form-field-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.contacts-form-field-wrapper .required::before {
    position: absolute;
    z-index: 1;
    left: 10px;
    top: 10px;
    width: 10px;
    height: 10px;

    content: "*";
    color: #CD4144;
}

select.required,
.nice-select.required,
input.required {
    border: 2px solid #CD4144 !important;
}

.user-mail {
    width: 0;
    height: 0;
    padding: 0;
    border: none;
}


.contacts-form-text-top {
    padding-bottom: 10px;
}

.contacts-form-field-wrapper .nice-select,
.contacts-form-field-wrapper input,
.contacts-form-field-wrapper textarea {
    background: #FFFFFF;
    border: 1px solid #919191;
    border-radius: 4px;
    padding: 15px 18px;
    width: 100%;
}
.contacts-form-field {
    width: 100%;
}
.contacts-form-field-2 {
    width: 49%;
}
.contacts-form-field-wrapper .nice-select .list {
    min-width: 100%;
    width: calc(100% + 2px);
    left: -1px;
    padding-bottom: 20px;
}

.contacts-form-field-wrapper .nice-select .list .option {
    color: #2E2E2E;
}

.contacts-form-wrapper .button-wrapper{
    flex-wrap: nowrap;
}

.contacts-form-wrapper .button-dark {
    margin: 0;
    padding: 17px 30px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-top: 20px;
    display: inline-block;
}
.contacts-form-text-bottom {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    padding-left: 45px;
}
.contacts-form-text-bottom a {
    text-decoration: underline;
}
.contacts-form-text-bottom a:hover {
    text-decoration: none;
}

.contacts-form-thanks {
    display: flex;
    justify-content: space-between;
    height: 100%;
    padding: 115px 35px 35px;
}
.contacts-form-thanks-inner {}
.contacts-form-thanks-img {
    width: 100%;
    text-align: center;
}
.contacts-form-thanks-img img {
    width: 300px;
}
.contacts-form-thanks-title {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 15px;
}
.contacts-form-thanks-text {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #2E2E2E;
    padding-right: 20px;
    margin-bottom: 95px;
}